Subject: If Mukesh Ambani is threatened by Dawood Ibrahim, how would he respond?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 07:02:56 +0000

Top stories for Pankaj

-----

Question: If Mukesh Ambani is threatened by Dawood Ibrahim, how would he respond?

Answer from S. Stark

Mukesh Ambani is already under Z+ Security, so he can just choose to ignore the threat.

If he takes the threat on ego (How dare you threaten ME?), he can choose to hire m 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHwxfDF8MjQ5ODU5OTIzIn0%3D&al_pri=8&aoid=9dNwbNnQ9HT&aoty=1&aty=4&cp=1&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: My score is 631.9 UR. Can I expect any job from CGL 19?

Answer from Shekhar Vishnoi

Well there is so much chaos among aspirants after ssc cgl 2019 cut off and marks release.One thing to consider here is that ssc has selected less candidates this time as c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHwyfDF8Mjk0ODM4NTU5In0%3D&al_pri=8&aoid=jEt2wZhpjlQ&aoty=1&aty=4&cp=2&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: What is the salary of an RRB PO in 2021?

Answer from Bishal Panda

Hello there.

After the 11th BPS, the salary structure of a newly recruited RRB PO is as follows :

 * BASIC PAY- 36000
 * DA- 9248
 * HRA- 2880
 * Location Allowance- 700 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHwzfDF8MjkwNDY0NDYzIn0%3D&al_pri=8&aoid=Lu5o2BakRaZ&aoty=1&aty=4&cp=3&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: Is it okay for a son and daughter to share a bedroom as long as they both have beds and dressers?

Answer from Dawn Ayres

When they are young its just fine but as they get older they will want there own rooms And its not about being naked in front of each other as they grow up they will see e 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHw0fDF8MzQ3MjQ3MzE4In0%3D&al_pri=8&aoid=YUdKEXpHDFh&aoty=1&aty=4&cp=4&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: Can you share your final marks of the SSC CHSL 2018?

Answer from Aditi Khandelwal

Finally I am no more unemployed now. It is likely to feel a wide range of emotions while seeing the name in final list. Got selected as Postal Assistant in ssc chsl 18 wit 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHw1fDF8MzEyNTUwNDYwIn0%3D&al_pri=8&aoid=zdaWnhHOomP&aoty=1&aty=4&cp=5&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: My CIBIL score is 833. Why am I denied a two-wheeler loan?

Answer from Vivek K

A good CIBIL score is not the only requirement to avail a loan/credit card or any other credit facility from a bank.

There are several other factors which are taken into  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHw2fDF8MTcyNTE3MDI3In0%3D&al_pri=8&aoid=qXcGbVVMH3q&aoty=1&aty=4&cp=6&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: Why are TCS employees resigning?

Answer from No One

Low pay and no appreciation.

As simple as that. TCS barely gives any hikes(approx 5% which is below the current inflation rate of India @7.5%)

Plus the management is use 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHw3fDF8MzQ4Njk4ODY2In0%3D&al_pri=8&aoid=mPAMZfv8JaF&aoty=1&aty=4&cp=7&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: Is 12 LPA a high salary in Bangalore?

Answer from Ankit Kumar

See 12LPA is good packaqe but the expereince with it makes the different lets see.

1 year experince 12 LPA : Wowwwwwww

3 year expereince 12LPA : Great

6year expereince  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHw4fDF8MzIyOTg1MTI5In0%3D&al_pri=8&aoid=qwsF2XJXVBH&aoty=1&aty=4&cp=8&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: Can I clear the SSC CHSL without maths?

Answer from Anugrah Pratap Singh

You will never clear SSC CHSL exam without maths.

SSC CHSL exam is of 300 marks out of which 50 marks is for Maths. And for final selection you need to score atleast 210+ 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHw5fDF8MzAzODA1NTI0In0%3D&al_pri=8&aoid=987RYX3lHVj&aoty=1&aty=4&cp=9&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: I have offer letter of Wipro and Accenture, which company should I join as fresher?

Answer from Anjali Sharma

Hey ! First of all congratulations on your offer. First of all, everything depends upon the project which you will get after you join the organisation you choose and the s 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHwxMHwxfDMyNzYxODk4NSJ9&al_pri=8&aoid=qsyia33ZAf2&aoty=1&aty=4&cp=10&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: Will Instagram block you if you unfollow too many people?

Answer from John Meyer

This question goes in section of Don’ts of Instagram. And here’s why. Yes,Instagram will temporary ban you if you unfollow too many people in a short period of time. If yo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHwxMXwxfDcwNzQzMzQ4In0%3D&al_pri=8&aoid=FsqpGSBxrXU&aoty=1&aty=4&cp=11&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----
Question: How was your IBPS clerk final result 2022?

Answer from Yogesh Malik

So guys I got selected in Union bank of India as a clerk in the first attempt. I will say that if i can do it then anyone can surely do it. Started my preparation on 27 ap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjI0MTgyNTkzMjg0NDM2OTYzMHwxMnwxfDM0NzY3OTU0NCJ9&al_pri=8&aoid=FrnElhsyySa&aoty=1&aty=4&cp=12&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=ada43be8ec9f4340835677661c55bfe0&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ada43be8ec9f4340835677661c55bfe0&t=1651647776044505&token=c7c6a9c4de05a5d9c79b7e93e6e517895f2370df1fe15b79189256fea9cabc0c3442acc4dd598249b3887d70f425dc85595afcf056b2403b644b233edf0b9a77&type=2&uid=1769591284